Bug 1942193 - Operand creation form - broken/cutoff blue line on the Accordion component (fieldGroup)
Summary: Operand creation form - broken/cutoff blue line on the Accordion component (f...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.8
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.8.0
Assignee: Steve Goodwin
QA Contact: Siva Reddy
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-23 20:07 UTC by tony.wu
Modified: 2021-07-27 22:55 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-27 22:55:09 UTC
Target Upstream Version:


Attachments (Terms of Use)
4.8__operand-form__accordion.png (125.76 KB, image/png)
2021-03-23 20:07 UTC, tony.wu
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 8575 0 None open Bug 1942193: Override default PF Accordion blue border on the edit Operator form. Only target the field group heading wh... 2021-04-06 19:19:18 UTC
Red Hat Product Errata RHSA-2021:2438 0 None None None 2021-07-27 22:55:26 UTC

Description tony.wu 2021-03-23 20:07:12 UTC
Created attachment 1765710 [details]
4.8__operand-form__accordion.png

Description of problem:
Operand creation form - Broken/cutoff blue line on the Accordion component (fieldGroup)

Version-Release number of selected component (if applicable):
OCP 4.8

How reproducible:
100%

Steps to Reproduce:
1. Go to 'OperatorHub' page and install "Web Terminal" Operator
2. Go to 'Installed Operators' page and create "DevWorkspace" instance
3. Expand any of the Accordion component (fieldGroup)

Actual results:
Broken/cutoff blue line on the Accordion component (fieldGroup)

Expected results:
NO broken/cutoff blue line on the Accordion component (fieldGroup)

Additional info:

Comment 3 Siva Reddy 2021-04-20 13:35:41 UTC
Now the accordian component is visible properly

Version:
  4.8.0-0.nightly-2021-04-18-101412

Comment 6 errata-xmlrpc 2021-07-27 22:55:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438


Note You need to log in before you can comment on or make changes to this bug.